#geral
msg.noData=Não foi possivel obter dados com os parâmetros informados.

#Labels cabeçalho
cabecalho.nome=Relatório de Numeração Lógica
cabecalho.relatorio=Relatório:
cabecalho.periodo=Período:
cabecalho.periodoA=à
cabecalho.dataHora=Data/Hora:
cabecalho.impressorPor=Impressor por:
cabecalho.pagina=Página
cabecalho.de=de
cabecalho.filtros=Filtros:
cabecalho.usuario=Usuário:
#Labels relatorio
empresa.label=Empresa:
puntoVenta.label=Agência:
fisico.label=FÍSICO
logico.label=LÓGICO
sentido.label=SENT.
tipoVenta.label=VENDA
fecVenta.label=DATA DE MOV.
fecLanzamiento.label=DATA DE LAN.
tarifa.label=TARIFA
taxaEmbarque.label=TAXA
pedagio.label=PEDAGIO
seguro.label=SEGURO
total.label=TOTAL
totalGeral.label=TOTAL GERAL:
totalIntermediaria.label=TOTAL INTERMEDIÁRIA:
totalAgencia.label=TOTAL AGÊNCIA:
serie.label=SÉRIE